Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade LMS 2.5 -> last version

Hi,

I have a LMS 2.5 for 300 devices bought in 2006. The LMS 2.5 currently doesn´t operative and I lose media Kit but I have the licence (xxxx.LIC) for this version. I need buying the last version LMS 3.2 or LMS 4.0. I found in the thecnical documentation this upgrade is posible. The route is: 2.5 -> 2.5.1 -> 2.6 -> 3.2 or 4.0.  My question is:  Does it necesary the media kit LMS 2.5 for begin this upgrade?  The information configured in LMS 2.5 isn´t interesting for me. I thinks, the new date must configure in the last version.     

Thanks  

5 REPLIES
Cisco Employee

Re: Upgrade LMS 2.5 -> last version

No, you do not need to media to upgrade to LMS 4.0.  Once you have the 2.6 backup, you can install LMS 4.0 on a clean server, then restore the backup to complete the migration.

New Member

Re: Upgrade LMS 2.5 -> last version

Hi Joseph,

Thanks for your answer. The LMS 2.5 currently doesn´t operative, the page web CiscoWork doesn´t respond and promt wrong message.....I think, the driver in the file installation was lose......I found in the page "Software download" the updates lms2.5.1 and lms2.6. Can I upgrade from LMS2.5 to LMS 2.6 with these updates lms2.5.1 and lms2.6 without the LMS2.5 operative?.....

Thanks

Cisco Employee

Re: Upgrade LMS 2.5 -> last version

If LMS 2.5 is not functioning, then I would not trust an upgrade to 2.6 or a backup that comes from it.  Do you care about the data that's currently in LMS 2.5?  If not, you can always install LMS 4.0 from scratch on a clean server and start over.

New Member

Re: Upgrade LMS 2.5 -> last version

Hi Joseph,

Thanks for your respond. The data and configuration in LMS 2.5 don´t care for me. So, in this case, What type of licence I need buying? .....

New LMS 4.0:

CWLMS-4.0-300-K9           LMS 4.0 Small Enterprise I, networks of 100 to 300 devices

Upgrade LMS 2.5 -> 4.0

CWLMS-4.0-300UPK9       LMS 4.0 300 Device Restricted Upgrade for LMS2.x, 3,x

I have the licence (xxxxx.LIC) for LMS 2.5 but I don´t know if this file is necesary?

Thanks

Bests Regards

Cisco Employee

Re: Upgrade LMS 2.5 -> last version

You can purchase CWLMS-4.0-300UPK9.

454
Views
0
Helpful
5
Replies
CreatePlease to create content